@charset "utf-8";

@import "/Portals/0/css/contents.css";

/* ===========================================================
 common
 =========================================================== */

body,
img{margin:0;padding:0;border:none;text-align:left;}

.clearfix:before,
.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}

html{height:100%;font-size:13px;}
body{min-width:1000px;height:100%;font-size:100%;font-family:'Meiryo','Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';color:#333;line-height:1.6;}

body.fontSize1{font-size:100%;}
body.fontSize2{font-size:115%;}
body.fontSize3{font-size:130%;}

a,
a:link,
a:visited{color:#000;text-decoration:underline;}
a:hover,
a:active{color:#000;text-decoration:none;}


/* ===========================================================
 headBody
 =========================================================== */
#headBody{position:relative;margin:0 auto;padding:0;text-align:left;}


/* headBodyTopWrap */
#headBodyTopWrap{margin:0 auto;padding:5px 0;background:#252525;min-height:20px;}
#headBodyTopWrapArea{margin:0 auto;padding:0;width:1000px;}
#headBodyTopWrapArea:before,
#headBodyTopWrapArea:after{content:"";display:table;}
#headBodyTopWrapArea:after{clear:both;}

/* HeadTopPane */
#headBodyTopWrapArea .HeadTopMatchPane{margin:0;padding:0;width:500px;float:left;}

#headBodyTopWrapArea .headRightArea{margin:0;padding:0;width:352px;float:right;}
#headBodyTopWrapArea .headRightArea:before,
#headBodyTopWrapArea .headRightArea:after{content:"";display:table;}
#headBodyTopWrapArea .headRightArea:after{clear:both;}
#headBodyTopWrapArea .headRightArea ul,
#headBodyTopWrapArea .headRightArea div,
#headBodyTopWrapArea .headRightArea p{float:left;}


/* fontSizer */
#fontSizer{margin:0;padding:0 0 0 96px;width:106px;height:20px;display:block;float:left;background:url(/Portals/0/Skins/JTA/images/ttl_fontSize.png) 0 5px no-repeat;}
#fontSizer:before,
#fontSizer:after{content:"";display:table;}
#fontSizer:after{clear:both;}
#fontSizer li{margin:0 0 0 5px;padding:0;width:32px;height:20px;text-indent:-9999px;display:block;overflow:hidden;background:url(/Portals/0/Skins/JTA/images/bg_fontSize.png) no-repeat 0 0;float:left;list-style-type:none;}
#fontSizer li:hover{cursor:pointer;}
#fontSizer li:first-child{margin:0;}
#fontSizer li.fontsizeS{background-position:0 0;}
#fontSizer li.fontsizeS:hover,
#fontSizer li.fontsizeS.active{background-position:0 -20px;}
#fontSizer li.fontsizeM{background-position:-37px 0;}
#fontSizer li.fontsizeM:hover,
#fontSizer li.fontsizeM.active{background-position:-37px -20px;}
#fontSizer li.fontsizeL{background-position:-73px 0;}
#fontSizer li.fontsizeL:hover,
#fontSizer li.fontsizeL.active{background-position:-73px -20px;}

/* searchWrap */
.searchWrap{margin:0 0 0 10px;padding:0;width:140px;height:20px;position:relative;}
.searchWrap span{color:#999;display:block;font-size:11px;left:5px;top:2px;position:absolute;z-index:1;}
.searchWrap input{margin:0;padding:0 22px 0 5px;width:113px;height:20px;font-size:12px;line-height:20px;position:absolute;top:0;left:0;border:none;}
.searchWrap a{width:16px;height:15px;text-indent:-9999px;position:absolute;top:3px;right:4px;display:block;background:url(/Portals/0/Skins/JTA/images/btn_serch.png) no-repeat 0 0;overflow:hidden;}
.searchWrap a:hover{opacity:0.7;}

/* btn_contact */
#headBodyTopWrapArea .headRightArea p{margin:0 0 0 10px;padding:0;}
#headBodyTopWrapArea .headRightArea p a{margin:0;padding:0;background:url(images/btn_contact.png) 0 0 no-repeat;width:98px;height:20px;display:block;text-indent:-9999em;}
#headBodyTopWrapArea .headRightArea p a:hover{background-position:0 -20px;}

/* #headBodyWrap */
#headBodyWrap{ background:#fff;}
#headBodyWrapArea{margin:0 auto;padding:0;width:1000px;min-height:80px;}
#headBodyWrapArea:before,
#headBodyWrapArea:after{content:"";display:table;}
#headBodyWrapArea:after{clear:both;}

/* Logo */
.HeadLeftMatchArea{width:590px;float:left;box-sizing:border-box;display:table;min-height:90px;}
.HeadLeftMatchArea .HeadLeftMatchPane{width:145px;box-sizing:border-box;display:table-cell;text-align:right;vertical-align:middle;}
.HeadLeftMatchArea .HeadLeftMatchPane a{display:inline-block;}

/* HeadPane */
.HeadLeftMatchArea .HeadMatchPane{width:445px;box-sizing:border-box;display:table-cell;vertical-align:middle;}
.HeadRightMatchPane{float:right;width:410px;box-sizing:border-box;}


/* ===========================================================
 content
 =========================================================== */
#mainBody{padding-top:42px;}
#mainBodyWrap #contentWrap{width:1000px;margin:auto;padding:0;margin-top:20px;}
#mainBodyWrap #contentWrap .ContentPane{margin:0;width:756px;float:left;}

#mainBodyWrap #contentWrap .ContentRightPane{width:229px;float:right;}

#skin2Columns #contentWrap{margin:0px!important;padding:0px!important;}
#skin2Columns #contentWrap .ContentPane{width:660px!important;margin:0px!important;padding:20px 15px!important;}
#skin2Columns #mainBodyWrap{width:1000px; margin:auto;overflow:hidden;padding-bottom:30px;}
#skin2Columns #mainBodyWrap{background:url(/Portals/0/images/match/bg_white.png) 0 0 repeat;}
#skin2Columns .ContentPane{background:#fff;}

#contentTopWrap:before,
#contentTopWrap:after{content:"";display:table;}
#contentTopWrap:after{clear:both;}

.ContentBottomPane{ width:1000px;}
.ContentBottomPane:before,
.ContentBottomPane:after{content:"";display:table;}
.ContentBottomPane:after{clear:both;}

.breadcrumb{margin:0 auto;padding:15px 0;width:940px;font-size:76%;color:#333;text-align:left;font-size:92.3%;}
.breadcrumb a{color:#333;text-decoration:none;}
.breadcrumb a:hover{text-decoration:underline;}
span.breadcrumbItem{color:#333;text-decoration:none;}
.breadcrumb{overflow:hidden;}
.breadcrumb > span > a:first-child{display:none;}
.breadcrumb > span {margin:0 0 0 -200px;}
.breadcrumb > span > a + a {margin:0 0 0 190px;}
.breadcrumb > span > a + a + a {margin:0;}

.pagetop{margin:0 auto;padding:30px 0 0 0;width:1000px;clear:both;position:relative;height:20px;}
.pagetop a{width:92px;height:20px;background:url(/Portals/0/images/match/bg_pagetop.png) top center no-repeat;text-indent:-9999em;position:absolute;right:0;bottom:0;}
.pagetop a:hover{background-position:0 -20px;}


/* ===========================================================
 footBody
 =========================================================== */
#footBody{margin:0 auto;padding:0;}
#footBody center{color:#fff;}
#footWrap{margin:0;padding:16px 0;background:#595959;}
#footWrap .FootPane{margin:0 auto;padding:0;width:1000px;}
#footWrap .FootPane:before,
#footWrap .FootPane:after{content:"";display:table;}
#footWrap .FootPane:after{clear:both;}

#footMainWrap{margin:0 auto;padding:30px 0;background:#363d42;}
#footMainWrap #footMainWrapArea{margin:0 auto;padding:0;width:1000px;}
#footMainWrap #footMainWrapArea:before,
#footMainWrap #footMainWrapArea:after{content:"";display:table;}
#footMainWrap #footMainWrapArea:after{clear:both;}
#footMainWrap #footMainWrapArea .FootLeftPane{margin:0;padding:0;width:660px;float:left;}
#footMainWrap #footMainWrapArea .FootRightPane{margin:0;padding:0;width:320px;float:right;}
#footMainWrap .FootBottomPane{margin:0 auto;padding:0;width:1000px;}

#footBottomWrap{margin:0;padding:10px 0;background:#000000;}

.copyright{margin:0 auto;padding:0;width:1000px;font-size:76%;color:#778899;text-align:left;}


/* ===========================================================
 css for each skin
 =========================================================== */
#skin2Columns #sideWrap{width:230px;float:left;margin-left:30px;}
#skin2Columns #contentWrap{width:690px;float:right;margin-right:30px!important;}


/*========================================================
 SEOMenuV2
 ========================================================*/
.SEOMenuV2 ul{margin:0;padding:0;}
.SEOMenuV2 li{margin:0;padding:0;line-height:0;list-style:none;}
.SEOMenuV2 li a{text-decoration:none;line-height:20px;color:#fff;}


/* ===========================================================
 gNav
 =========================================================== */
 #headBodyTopWrapArea .headRightArea div#gNav .SEOMenuV2{float:none;}
#gNav{position:absolute;top:100%;z-index:99;left:0;margin:0 auto;padding:0;width:100%;height:auto;text-align:left;clear:both; background:#8b8b8b;}
.adminMode #gNav{position:static;}
.adminMode  #headBodyTopWrapArea .headRightArea{float:none;width:auto;}
#gNav li a:hover {background:#d40003;}
#gNav li{border-left:1px solid #fff;}
#gNav li:last-child{border-right:1px solid #fff;}
#gNav:before,
#gNav:after{content:"";display:table;}
#gNav:after{clear:both;}
#gNav .SEOMenuV2{width:1000px;margin:auto;float:none;}

/*========================================================
 tokenMenu
 ========================================================*/ 
.tokenMenu{margin:0 auto;width:1000px;z-index:90;}
.tokenMenu > ul{margin:0;padding:0;width:1000px;}
.tokenMenu > ul:before,
.tokenMenu > ul:after{content:"";display:table;}
.tokenMenu > ul:after{clear:both;}
.tokenMenu > ul > li{margin:0;padding:0;list-style:none;display:none;width:100%;}
.tokenMenu > ul > li.currentItem,
.tokenMenu > ul > li.parentItem{display:block;}
.tokenMenu > ul > li > a{display:none;}

.tokenMenu > ul > li > ul > li{float:left;}
.tokenMenu > ul > li > ul > li a{margin:0;padding:0;width:110px;height:42px;line-height:42px;text-align:center;font-weight:bold;color:#fff;font-size:12px;display:block;overflow:hidden;}

.tokenMenu > ul > li > ul > li a.currentLink,
.tokenMenu > ul > li > ul > li aparentLink,
.tokenMenu > ul > li > ul > li a.parentLink,
.tokenMenu > ul > li > ul > li parentItem{background:#d40003;}


/*========================================================
 moduleMenu
 ========================================================*/
.moduleMenu{margin:0;padding:0 0 15px 0;}
.moduleMenu > ul{margin:0;padding:0;}
.moduleMenu > ul > li{margin:0;padding:0;}
.moduleMenu > ul > li > a{display:none;}
.moduleMenu > ul > li > ul > li{display:none;}
.moduleMenu > ul > li > ul > li.currentItem,
.moduleMenu > ul > li > ul > li.parentItem{display:block;}

.moduleMenu > ul > li > ul > li.currentItem a{margin:0;padding:12px 14px;display:block;background:url(/Portals/0/images/match/bg_h2.png) left top #484747 no-repeat;color:#fff;font-weight:bold;text-align:center;}
.moduleMenu > ul > li > ul > li > ul > li a{color:#333 !important;text-align:left !important;margin:0 !important;padding:10px 15px 10px 30px !important;display:block !important;background:url(/Portals/0/images/common/arrow_navy.png) 15px 1.1em no-repeat #fff !important;border-left:4px solid #959595 !important;border-bottom:1px solid #666 !important;}

.moduleMenu > ul > li > ul > li.parentItem a{margin:0;padding:12px 14px;display:block;background:url(/Portals/0/images/match/bg_h2.png) left top #484747 no-repeat;color:#fff;font-weight:bold;text-align:center;}
.moduleMenu > ul > li > ul > li > ul > li > ul > li a{color:#333 !important;text-align:left !important;margin:0 !important;padding:10px 15px 10px 30px !important;display:block !important;background:url(/Portals/0/images/common/arrow_navy.png) 15px 1.1em no-repeat #fff !important;border-left:4px solid #959595 !important;border-bottom:1px solid #666 !important;}

.moduleMenu > ul > li > ul > li > ul > li > a:hover,
.moduleMenu > ul > li > ul > li > ul > li.currentItem a,
.moduleMenu > ul > li > ul > li > ul > li > a.currentLink{background:url(/Portals/0/images/common/arrow_navy.png) 18px 1.1em no-repeat #d4dfe7!important;}


/* ===========================================================
 css for admin
 =========================================================== */
/* css-for-adminModules */
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
#dnn_ctr362_ModuleContent table{width:100% !important;}
#dnn_ctr362_ModuleContent table td{text-align:left !important;}

#IconBar\.ascx_divControlPanel{font-size:12px;}
.ModuleTitle_MenuItem{font-size:12px;}


/* ===========================================================
 css for print
 =========================================================== */
@media print{
body{font-family:"ヒラギノ角ゴ Pro W3","HiraginoKaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";}
}


 



